@media screen
{
   * {
      color: #001500;
      font-family: sans-serif;
   }
   body {
      background: #FFFFFF;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 60px;
      padding-right: 60px;
      font-size: 85%;
   }
   div.menu, hr, div.foot {
      border-color: #00A500;
      border-style: solid;
   }
   div.page {
      border-width: 0px;
   }
   h1 {
      font-size: 200%;
      letter-spacing: 2px;
      text-align: left;
      padding-top: 7px;
   }
   h1 a {
      text-decoration: none;
      color: #004000;
   }
   h1, h2.subtitle, div.name {
      font-weight: normal;
      margin: 0px;
      padding-top: 0px;
      padding-bottom: 0px;
      font-family: serif;
      color: #004000;
   }
   h2.subtitle {
      font-size: 110%;
      letter-spacing: 1px;
      font-style: italic;
      float: right;
   }
   div.name {
      font-size: 80%;
      letter-spacing: 2px;
      padding-bottom: 0.3em;
   }
   hr {
      border-width: 0px;
      border-bottom-width: 1px;
      height: 1px;
   }
   hr.bas {
      padding-top: 15px;
      clear: both;
   }
   div.gauche {
      float: left;
   }
   div.menu {
      text-align: left;
      padding-right: 20px;
      padding-top: 10px;
      padding-bottom: 15px;
      border-width: 0px;
      border-right-width: 1px;
      border-bottom-width: 1px;
      margin-right: 40px;
      margin-bottom: 20px;
   }
   div.menutitle {
      font-style: italic;
      font-size: 110%;
   }
   div.menuitem,
   div.menuitemsub {
      padding-top: 7px;
      padding-bottom: 7px;
      font-variant: small-caps;
      font-size: 100%;
   }
   div.menuitem:before,
   div.menu2item:before {
      content:url("images/item.png");
   } 
   div.contenu a:hover,
   div.menu a:hover,
   div.menu a.itemactuel {
      text-decoration: underline;
   }
   div.menu a {
      text-decoration: none;
   }
   div.menu a {
      color: #000000;
   }
   div.menu div.menutitle a, div.menu div.menuitem a {
      color: #006000;
   }
   div.contenu {
      padding-top: 10px;
      padding-bottom: 0px;
      padding-left: 30px;
      padding-right: 30px;
   }
   div.foot {
      text-align: center;
      font-size: 70%;
      border-width: 0px;
      padding-top: 0px;
      padding-bottom: 1px;
      padding-left: 30px;
      padding-right: 30px;
   }
   div.foot a {
      text-decoration: none;
   }
   span.contact {
      float: right;
   }
   span.copy {
      float: left;
   }
   span.link {
      display: none;
   }
   h2, h2 a, h2 i, h3, h3 a, h4, h4 a {
      font-weight: normal;
      letter-spacing: 2px;
      text-decoration: none;
      font-family: serif;
      color: #004000;
   }
   h2 {
      margin-top: 2em;
      font-size: 140%;
   }
   h3 {
      font-size: 125%;
   }
   h4 {
      font-size: 110%;
   }
   p {
/*       text-indent: 20px; */
      text-align: justify;
   }
   p.lieux {
      font-size: 80%;
   }
   li p, p.noindent {
      text-indent: 0px;
   }
   td.error {
      background-color: #FF8888;
   }
   p.email {
      text-indent: 0px;
      text-align: center;
      margin-top: 20px;
      margin-bottom: 5px;
   }
   img {
      border-width: 0px;
   }
   img.logo,
   img.droite,
   img.gauche {
      margin-top: 2px;
      margin-bottom: 2px;
   }
   img.droite {
      float: right;
      margin-left: 15px;
      margin-right: 0px;
   }
   img.gauche {
      float: left;
      margin-left: 0px;
      margin-right: 15px;
   }
   div.references-flottantes, div.references-flottantes-fin {
      min-height: 150px;
      margin-top: 6px;
      margin-right: 30px;
      margin-bottom: 10px;
      margin-left: 0px;
      border-width: 0px;
      border-top-width: 1px;
      border-left-width: 1px;
      border-color: #3bd43b;
      border-style: dotted;
   }
   div.references-flottantes {
      float: left;
   }
   div.references-flottantes-fin {
      clear: left;
   }
   div.references-flottantes h2, div.references-flottantes-fin h2 {
      margin-top: 4px;
      margin-left: 20px;
   }
   img.reference {
      margin-top: 5px;
      margin-right: 10px;
      margin-bottom: 10px;
      margin-left: 10px;
      vertical-align: middle;
   }
   a.externe:before {
      content: url(/images/lien-externe.png);
   }
   table {
      margin-left: auto;
      margin-right: auto;
      border-collapse: collapse;
      caption-side: top;
      border-spacing: 0px;
      empty-cells: show;
      text-align: center;
   }
   caption {
      margin-left: auto;
      margin-right: auto;
   }
   td, th {
      border-width: 0px;
      padding:  5px 13px 5px 13px;
   }
   td.label {
      text-align: right;
   }
   td.valeur {
      text-align: left;
   }
   table.progPerl td, table.progPerl th {
      border-width: 1px;
      border-color: #000000;
      border-style: solid;
      text-align: center;
   }
   .pc20 { width: 20%; }
   .pc40 { width: 40%; }
   .pc60 { width: 60%; }

   table.satisfaction {
   }
   table.details {
      float: right;
      margin:  25px 0px 25px 25px;
      border-width: 0px 0px 1px 1px;
      border-color: #00A500;
      border-style: solid;
   }
   table.resume {
      float: left;
      margin:  0px 40px 0px 0px;
   }
   table.satisfaction th {
      padding: 0px 10px 3px 10px;
      font-weight: normal;
      letter-spacing: 2px;
      text-decoration: none;
      font-family: serif;
      color: #004000;
      font-size: 140%;
   }
   table.satisfaction td {
      padding: 1px 10px 1px 10px;
   }
   table.resume td {
      padding: 1px 0px 1px 0px;
   }
   table.satisfaction td.niveau  { text-align: right;  }
   table.satisfaction td.chiffre { text-align: right; }
   table.satisfaction td.graphe  { text-align: left;   }
   table.resume       td.titre   { text-align: center;  }
   table.satisfaction td.legende {
      padding: 2px 10px 6px 10px;
      font-style: italic;
      text-align: center;
      font-size: 75%;
   }
   table.satisfaction hr {
      text-align: left;
      margin: 0;
      height: 1em;
      background-color: #00A500;
      border-width: 1px;
      border-color: #000000;
   }

   pre.programlisting {
      font-family: monospace;
      font-size: 120%;
      color: #632100;
   }
   div.navfooter table{
      border-width: 1px;
      border-color: #00A500;
      border-style: solid;
   }
   div.guide-droite {
      float: right;
      text-align: center;
      border-color: #00A500;
      border-style: solid;
      border-top-width: 0px;
      border-left-width: 1px;
      border-right-width: 0px;
      border-bottom-width: 1px;
      padding-left: 20px;
      padding-top: 10px;
      padding-bottom: 15px;
      margin-left: 15px;
      margin-right: 0px;
      margin-top: 10px;
      margin-bottom: 7px;
   }
   /* page 404 */
   div#fun-code {
      padding: 0 0 1em 0;
   }
   div#fun-code, div#fun-code * {
      font-family: Fixed, monospace;
      font-size: 12px;
      white-space: pre;
   }
   div#fun-code, div#fun-code a { color: #000000; }
   div#fun-code span.commentaire, div#fun-code span.commentaire a { color: #006600; }
   div#fun-code span.motclef { color: #0000AA; }
   div#fun-code span.variable  { color: #560066; }
   div#fun-code span.chaine, div#fun-code span.chaine a { color: #770000; }
}

@media print
{
   * {
      font-family: Arial,Helvetica,sans-serif;
      color: #000000;
      font-size: x-small;
   }
   body {
      background: #FFFFFF;
   }
   pre.programlisting {
      font-family: monospace;
   }
   div.gauche, span.link, div.pdf, img.droite, img.gauche {
      display: none;
   }
}

/* Tous medias */

/* Programme */
.plan-cours {
   color: #700000;
}
.plan-exerc {
   color: #000070;
}
